In reply to Pauluz
 
openriver
Installation of: MTools Page Editor Failed
-- Check the Dolphin version for compatibility: The module is not compatible with your version of Dolphin script

Tried installing it on Dolphin 7 and that's the error message I received.
 
 
PET:0.068403005599976